=== debian/control ===
Source: z88
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               cmake,
               libgtk2.0-dev,
               libgtkglext1-dev,
               pkg-config
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/science-team/z88
Vcs-Git: https://salsa.debian.org/science-team/z88.git
Homepage: https://en.z88.de/z88os/

Package: z88
Architecture: any
Depends: z88-data,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: z88-doc
Description: Finite Element Analysis Program - runtime
 Z88 features 20 finite element types covering plane stress, plate bending,
 axial symmetric structures and spacial structures up to 20-node Serendipity
 hexahedrons. Z88 comes with a user-friendly interface, a powerful mesh
 generator, a DXF-converter, two plot programs and, of course, two powerful
 solvers. Import of COSMOS files from Pro/ENGINEER and Pro/MECHANICA is
 supported.

Package: z88-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Finite Element Analysis Program - documentation
 Z88 features 20 finite element types covering plane stress, plate bending,
 axial symmetric structures and spacial structures up to 20-node Serendipity
 hexahedrons. Z88 comes with a user-friendly interface, a powerful mesh
 generator, a DXF-converter, two plot programs and, of course, two powerful
 solvers. Import of COSMOS files from Pro/ENGINEER and Pro/MECHANICA is
 supported.
 .
 This package contains the documentation

Package: z88-data
Architecture: all
Depends: ${misc:Depends}
Description: Finite Element Analysis Program - data
 Z88 features 20 finite element types covering plane stress, plate bending,
 axial symmetric structures and spacial structures up to 20-node Serendipity
 hexahedrons. Z88 comes with a user-friendly interface, a powerful mesh
 generator, a DXF-converter, two plot programs and, of course, two powerful
 solvers. Import of COSMOS files from Pro/ENGINEER and Pro/MECHANICA is
 supported.
 .
 This package contains some data files
