=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg[1-9]*//" \
  https://github.com/LSCAD/Z88OS/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
