## z88 15+dfsg

=== debian/changelog ===
z88 (15+dfsg-1) unstable; urgency=medium

  * Team upload
  * Adhere to machine-readable copyright format
  * New upstream version 15+dfsg (Closes: #1053735)
  * Rebase patches
  * Build package with original build system (Closes: #1077953)

 -- Bastian Germann <bage@debian.org>  Thu, 05 Dec 2024 21:57:47 +0000

z88 (13.0.0+dfsg2-7) unstable; urgency=medium

  * Team Upload
  * Fix watch file for new GitHub API
  * Replace old pkg-config with pkgconf
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Apply multi-arch hints. + z88-data, z88-doc: Add Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 14:21:44 +0200
