=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                libgtk2.0-dev,
-               libgtkglext1-dev,
-               pkg-config
+               libglu1-mesa-dev,
+               pkgconf,
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/science-team/z88
 Vcs-Git: https://salsa.debian.org/science-team/z88.git
@@ -31,6 +32,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Finite Element Analysis Program - documentation
  Z88 features 20 finite element types covering plane stress, plate bending,
  axial symmetric structures and spacial structures up to 20-node Serendipity
@@ -44,6 +46,7 @@
 Package: z88-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Finite Element Analysis Program - data
  Z88 features 20 finite element types covering plane stress, plate bending,
  axial symmetric structures and spacial structures up to 20-node Serendipity
