=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=-format

%:
	dh $@ --buildsystem=none

override_dh_auto_build-arch:
	$(MAKE) -f make/make_unix_64/z88com.mk.gcc64 DIRECA=$(CURDIR)
	$(MAKE) -f make/make_unix_64/z88g.mk.gcc64 DIRECA=$(CURDIR)
	$(MAKE) -f make/make_unix_64/z88h.mk.gcc64 DIRECA=$(CURDIR)
	$(MAKE) -f make/make_unix_64/z88n.mk.gcc64 DIRECA=$(CURDIR)
	$(MAKE) -f make/make_unix_64/z88o.mk.gcc64 DIRECA=$(CURDIR)
	$(MAKE) -f make/make_unix_64/z88x.mk.gcc64 DIRECA=$(CURDIR)
