=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg[1-9]*//,repacksuffix=+dfsg" \
  https://github.com/LSCAD/Z88OS/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
